.soul-pager__items {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    padding: 50px 0;
    font-family: inherit;
}

.soul-pager__item {
    margin: 0 5px;
}

.soul-pager__link, 
.soul-pager__item span {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 40px;
    height: 40px;
    text-decoration: none;
    color: #000;
    border: 1px solid #e0e0e0;
    font-size: 14px;
    transition: all 0.2s ease;
	border-radius: 100%;
}

.soul-pager__item.is-active .soul-pager__link,
.soul-pager__item.is-active span {
    background-color: #000;
    color: #fff;
    border-color: #000;
	border-radius: 100%;
}

.soul-pager__item--ellipsis {
    padding: 0 10px;
    color: #999;
}

.soul-pager__link:hover {
    background-color: #f9f9f9;
    border-color: #000;
}